# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.ImpliedCurrencyAmountRangeChoice

Packages that use ImpliedCurrencyAmountRangeChoice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of ImpliedCurrencyAmountRangeChoice in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as ImpliedCurrencyAmountRangeChoice
Modifier and Type
Field
Description
`protected ImpliedCurrencyAmountRangeChoice`
CurrencyAndAmountRange.`amt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return ImpliedCurrencyAmountRangeChoice
Modifier and Type
Method
Description
`ImpliedCurrencyAmountRangeChoice`
ObjectFactory.`createImpliedCurrencyAmountRangeChoice()`
Create an instance of `ImpliedCurrencyAmountRangeChoice`
`ImpliedCurrencyAmountRangeChoice`
CurrencyAndAmountRange.`getAmt()`
Gets the value of the amt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type ImpliedCurrencyAmountRangeChoice
Modifier and Type
Method
Description
`void`
CurrencyAndAmountRange.`setAmt(ImpliedCurrencyAmountRangeChoice value)`
Sets the value of the amt property.